### Virtual Method

# Atk Hyperlink is_valid

#### Declaration [src]

    gboolean
    is_valid (
      AtkHyperlink* link_
    )

#### Description [src]

Since the document that a link is associated with may have changed this method returns `TRUE` if the link is still valid (with respect to the document it references) and `FALSE` otherwise.

#### Return value

Type: `gboolean`

Whether or not this link is still valid.